- return unless can?(current_user, :remove_project, project)

.sub-section
  %h4.danger-title= _('Remove project')
  %p
    %strong= _('Removing the project will delete its repository and all related resources including issues, merge requests etc.')
  %p
    %strong= _('Removed projects cannot be restored!')
  #js-project-delete-button{ data: { form_path: project_path(project), confirm_phrase: project.path } }
